package org.xyzh.ai.exception;

/**
 * @description AI知识库异常
 * @filename AiKnowledgeException.java
 * @author AI Assistant
 * @copyright xyzh
 * @since 2025-11-04
 */
public class AiKnowledgeException extends RuntimeException {

    public AiKnowledgeException(String message) {
        super(message);
    }

    public AiKnowledgeException(String message, Throwable cause) {
        super(message, cause);
    }
}
